<meta charset="utf-8">
<link href="../../css/templatemo_style.css" rel="stylesheet" type="text/css" />


<?php
session_start();
if (isset($_GET['s'])) {
    $s = $_GET['s'];
    $_SESSION['GROUPOFUSE'] = $s;
}


if ($_SESSION['GROUPOFUSE'] == 4) {
    $pagetitle = "4oυ Γραφείου!!!";
    include('../../divs/header.php');
} else {
    require_once('../../login/login_functions.inc.php');
    $url = absolute_url('../../login/login.php');
    header("Location: $url");
    exit();
}
?>

<!--  MENU  -->

<div id="templatemo_menu_wrapper">
    <?php
    if (isset($_GET['s'])) {
        echo'
    <div id="templatemo_menu">
        <ul>
            <li><a href="4oGrafeio.php" class="current"><span></span>Αρχική</a></li>
            <li><a><span></span>Ενημέρωση Στελεχών</a>
</a>
             <ul><li><a href="enhmerosh.php" target="_parent" ><span></span>Δείτε τις πρόσφατες ανακοινώσεις</a></li>
                <li><a href="anakoinosh.php" target="_parent"><span></span>Αναρτήστε τη δική σας ανακοίνωση</a></li>
             </ul>            
</li>
            <li><a href="kiniseis.php" target="_parent"><span></span>Κινήσεις</a></li>
            <li><a href="oximata.php" target="_parent"><span></span>Οχήματα</a>                     
</li>
 <li><a href="../dkths/dkths.php?s=6"><span></span>Επιστροφή στη Σελίδα Διοικητή </a></li>
            <li><a href="logout.php" target="_parent"><span></span>Logout </a></li>
        </ul>    
        
	</div>';
    } else {
        echo'
    <div id="templatemo_menu">
          <ul>
            <li><a href="3oGrafeio.php" class="current"><span></span>Αρχική</a></li>
            <li><a><span></span>Ενημέρωση Στελεχών</a>
</a>
             <ul><li><a href="enhmerosh.php" target="_parent" ><span></span>Δείτε τις πρόσφατες ανακοινώσεις</a></li>
                <li><a href="anakoinosh.php" target="_parent"><span></span>Αναρτήστε τη δική σας ανακοίνωση</a></li>
             </ul>            
</li>
            <li><a href="kiniseis.php" target="_parent"><span></span>Κινήσεις</a></li>
            <li><a href="oximata.php" target="_parent"><span></span>Οχήματα</a>                     
</li>
             <li><a href="logout.php" target="_parent"><span></span>Logout </a></li>
        </ul>    
        
	</div>';
    }
    ?>
    </div> <!-- end of templatemo_menu -->

    <div id="templatemo_main"> <span class="tm_bottom"></span>


        <!-- CONTENT -->
        <?php
          require_once ('../../mysqli_connect.php');
    echo '<h1>Διαγράψτε την κίνηση!</h1>';
    if ((isset($_GET['aa']))) {
        $aa = $_GET['aa'];
    } elseif ((isset($_POST['aa'])) ) {
        $aa = $_POST['aa'];
    } else {
        echo '<p class="error">Αυτή η σελίδα προσεγγίστηκε με λάθος τρόπο!</p>';
        include('../../divs/footer.php');
        exit();
    }
    if (isset($_POST['submitted'])) {
        if ($_POST['sure'] == 'yes') {
            $q = "delete from odhghsh where aa='$aa' limit 1";
            $r = mysqli_query($dbc, $q);
            
            if (mysqli_affected_rows($dbc) == 1) {
                echo'<p>Η κίνηση διαγράφηκε!</p>
                    <p><a href="kiniseis.php">Επιστροφή στον κατάλογο κινήσεων</a></p>';
            } else {
                echo'<p class="error">Η κίνηση δεν ήταν δυνατό να διαγραφεί λόγω προβλήματος στο σύστημα!</p>';
                echo '<p>' . mysqli_error($dbc) . '<br/>Query:' . $q . '</p>';
                echo'   <p><a href="kiniseis.php">Επιστροφή στον κατάλογο κινήσεων</a></p>';
            }
        } else {
            echo '<p>Η κίνηση δεν διαγράφηκε!</p>
            <p><a href="kiniseis.php">Επιστροφή στον κατάλογο κινήσεων</a></p>';
        }
    } else {
        $q = "select concat(aa,' ',pinakida,' ',date) from odhghsh where aa='$aa'";
        $r = mysqli_query($dbc, $q);
        if (mysqli_num_rows($r) == 1) {
            $row = mysqli_fetch_array($r, MYSQLI_NUM);
            
            echo '<form action="kiniseisd.php" method="post">
    <h3>Κίνηση: ' . $row['0'] . '</h3>
        <p>Είστε σίγουροι ότι θέλετε να διαγράψετε αυτήν την κίνηση;<br/>
        <input type="radio" name="sure" value="yes"/>Ναι
        <input type="radio" name="sure" value="no" checked="checked"/>Όχι</p>
        <input type="submit" name="submit" value="Επιβεβαίωση"/></p>
        <input type="hidden" name="submitted" value="true"/>
        <input type="hidden" name="aa" value="' . $aa . '"/>
         </form ';
        }
    }
        ?>  


        <!-- SIDEBAR -->



        <div class="cleaner"></div>
    </div> 




    <?php
    include('../../divs/footer.php');
    ?>